interface:
  display_name: "Upgrade React Native"
  short_description: "React Native upgrade workflow updated templates, dependencies, and common pitfalls"
  default_prompt: "Use $upgrading-react-native to plan and execute a React Native upgrade."
